@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;700&display=swap');
@font-face {
    font-family: 'Work Sans';
    src: url('/assets/fonts/Work_Sans/WorkSans-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900; /* intervalo de pesos suportados */
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('/assets/fonts/Inter/Inter-VariableFont_opsz,wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
}

html {
    box-sizing: border-box;
}

*, *::before, *::after {
    box-sizing: inherit;
}
body {
    margin: 0;
    font-family: 'Inter', sans-serif;
    background-color: #f5f5f5;
}

.imgbase {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    opacity: 0.5;
    /*    display: none;*/
}
.pb0 {
    padding-bottom: 0 !important;
}
.pt0 {
    padding-top: 0 !important;
}
.main-content-login {
    display: flex;
}
.loginWrapper {
    width: 44.5%;
    display: flex;
    flex-direction: column;
}
.loginWrapper .container {
    max-width: 540px;
    margin-top: 50px;
    padding: 0;
    display: flex;
    flex-direction: column;
}
.signupWrapper {
    width: 100%;
    min-height: 996.9px;
    background-color: #F5F5F5;
}
.signupWrapper .container {
    max-width: 420px;
    margin-top: 84px;
    padding: 0;
    display: flex;
    flex-direction: column;
}
.loginLogo {
    display: flex;
    justify-content: center;
}
.loginLogo img {
    max-width: 318px;
}
.signupWrapper .loginLogo img {
    max-width: 203.5px;
}
.carouselWrapper {
    width: 55.5%;
}
.login-carousel {
    width: 100%;
    height: 1080px;
    position: relative;
}

.carousel-slide {
    background-size: cover;
    background-position: center;
    height: 1080px;
    position: relative;
}

.carousel-content {
    position: absolute;
    bottom: 108px;
    left: 50%;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,0.7);
    text-align: center;
    width: 467px;
    height: 167px;
    transform: translateX(-50%);
}

.carousel-content h4 {
    font-family: 'Ubuntu', sans-serif;
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    margin:0;
    line-height: 1.3;
}
.carousel-content hr {
    border-top:2px solid #0B8DFD;
    margin:12px;
}
.carousel-content h2 {
    font-family: 'Ubuntu', sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.3;
    color: #ffffff;
    margin: 0;
}

.owl-dots {
    text-align: center;
    position: absolute;
    bottom: 81px;
    left: 0;
    width: 100%;
}

.owl-carousel  button.owl-dot {
    display: inline-block;
    width: 26px;
    height: 20px;
}

.owl-dot span {
    width: 18px;
    height: 4px;
    background:#ffffff;
    margin:5px;
    border-radius:8px;
    cursor: pointer;
    transition: background 0.3s;
    display: flex;
}
.owl-dot.active span {
    background: #0485FF;
}

.socialLogin {
    margin-top: 80px;
}

.socialLogin h1 {
    font-family: 'Ubuntu', sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
    color: #113358;
    margin: 0;
    margin-bottom: 18px;
}
.socialLogin p {
    font-family: 'Ubuntu', sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
    color: #113358;
    margin: 0;
    margin-bottom: 21px;
}
.socialBtns {
    display: flex;
    gap: 18px;
}
.socialBtns button {
    width: 100%;
    display: flex;
    justify-content: center;
    padding:16px;
    border-radius:8px;
    border:1px solid #D9D9D9;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    color: #001D40;
    font-weight: 400;
    line-height: 1.3;
    margin-bottom: 18px;
    align-items: center;
    gap: 8px;
}
.socialBtnIcon {
    width: 24px;
    height: 24px;
    border-radius:8px;
    background-size: 20px;

    background-repeat: no-repeat;
    background-position:center;
}
.socialBtnIcon.google {
    background-image: url('/assets/images/icons/google.png');
}
.socialBtnIcon.facebook {
    background-image: url('/assets/images/icons/facebook.png');
}
.socialBtnIcon.mail {
    background-image: url('/assets/images/icons/mail.png');
}
.socialBtnIcon.lock {
    background-image: url('/assets/images/icons/lock.png');
}
.socialBtnIcon.visibility_off {
    background-image: url('/assets/images/icons/visibility_off.png');
}
.socialBtnIcon.lock2 {
    background-image: url('/assets/images/icons/lock2.png');
}
.socialBtnIcon.visibility_off2 {
    background-image: url('/assets/images/icons/visibility_off2.png');
}
.socialBtnIcon.help {
    background-image: url('/assets/images/icons/help.png');
}
.socialBtnIcon.chevron_forward {
    background-image: url('/assets/images/icons/chevron_forward.png');
}
.socialBtnIcon.visibility {
    background-image: url('/assets/images/icons/visibility.png');
}
.socialBtnIcon.visibility2 {
    background-image: url('/assets/images/icons/visibility2.png');
}
.socialBtnIcon.account_circle-blue {
    background-image: url('/assets/images/icons/account_circle-blue.png');
}
.socialBtnIcon.badge {
    background-image: url('/assets/images/icons/badge.png');
}
.socialBtnIcon.calendar_month {
    background-image: url('/assets/images/icons/calendar_month.png');
}
.socialBtnIcon.mail-blue {
    background-image: url('/assets/images/icons/mail-blue.png');
}
.socialBtnIcon.smartphone {
    background-image: url('/assets/images/icons/smartphone.png');
}
.socialBtnIcon.arrow_forward {
    background-image: url('/assets/images/icons/arrow_forward.png');
}
.socialBtnIcon.arrow_left_alt {
    background-image: url('/assets/images/icons/arrow_left_alt.png');
}



.msgLogin {
    position: relative;
    margin-bottom: 18px;
    display: flex;
    justify-content: center;
}
.msgLogin:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #D9D9D9;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}
.msgLoginText {
    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    line-height: 1.3;
    color: #64696D;
    font-weight: 400;

    background-color: #f5f5f5;
    width: fit-content;
    padding:0 10px;


}
.formLogin label {
    font-family: 'Ubuntu', sans-serif;
    font-size: 18px;
    line-height: 1.3;
    color: #113358;
    font-weight: 500;
    margin-left: 18px;
}
.formLogin .input-group {
    margin-top: 8px;

    position: relative;
}
.input-login .form-control {
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    line-height: 1.3;
    border: 1px solid #001D40;
    border-radius: 8px;
    padding-left: 12px;
    font-weight: 400;
    background-color: transparent;
    margin-top: 8px;
    display: flex;
    padding:  16px;
    width: 100%;
    padding-left: 46px;
    color: #113358;
}
.input-login .form-control::placeholder {
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    color: #B0B8C2;

    margin-left: 18px;
}
.input-group-text {
    border-radius: 10px 0 0 10px;
    color: #204060;
    display: inline-flex;
}

.input-login .form-control:focus {
    box-shadow: none;
    border-color: #007bff;
}
.form-group {
    margin-bottom: 16px;

}
.showPass, .input-group-prepend {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
}
.input-group-prepend {
    right: auto;
    left: 16px;
}
.btn-login {
    display: inline-flex;
    background-color: #0088ff;
    border-radius:        8px;
    font-family: 'Ubuntu', sans-serif;
    font-size: 22px;
    line-height: 1;
    color: #fff;
    font-weight: 500;
    justify-content: center;
    padding:        19px;
    border:        none;
    margin-top: 18px;
    gap:        18px;
    position: relative;
    z-index: 3;
}

.btn-login:hover {
    background-color: #0077dd;
}


/* Container geral do formulário */
.login-form {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
}

/* Títulos dos campos (como "*E-mail" e "*Senha") */
.login-form label {
    font-weight: bold;
    color: #0a2b52;
    margin-bottom: 0.5rem;
    display: block;
}

/* Estilo do input com ícone */
/*.input-group {
    background-color: #f8fcff;
    border: 1px solid #0a2b52;
    border-radius: 10px;
    overflow: hidden;
}*/

/*.input-group .form-control {
    background-color: transparent;
    border: none;
    box-shadow: none;
    font-size: 1rem;
    padding-left: 0; 
}*/

.input-group-text {
    background-color: transparent;
    border: none;
    color: #0a2b52;
}

/* Ícone de alternar visualização da senha */
.toggle-password {
    cursor: pointer;
    padding-right: 10px;
    color: #0a2b52;
}


.btn-login:hover {
    background-color: #007fe6;
}

/* Link "Esqueci minha senha" */
.forgot-password {
    font-family: 'Ubuntu', sans-serif;
    display: inline-flex;
    text-align: right;
    color: #113358;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    align-items: center;

}

/* Checkbox "Manter a sessão" */
.keep-logged-in {
    justify-content: center;
    display: flex;
    margin-top: 18px;
}
.keep-logged-in label {
    margin-left: 5px;
}
.keep-logged-in input[type="checkbox"] {
    accent-color: #0097ff;
}
.termosWrapper {

    margin-top: auto;
    margin-bottom: 53px;
    text-align: center;
}
.termosWrapper a {
    font-family: 'Ubuntu', sans-serif;
    color: #113358;
    font-weight: 500;
    font-size: 16px;
    line-height: 1;
}

footer {
    background-color: #031E39;
}
.footerWrapper {
    display: flex;
    padding: 32px 150px 0;
    flex-direction: column;
}

.firsFooter, .endFooter {
    display: flex;
    justify-content: space-between;
    width: 100%;

}
footer hr {
    border-color: #0B8DFD;
}
footer .pt10 {
    padding-top: 10px;
    padding-bottom: 22px;
}
.logoFooter {
    width: 203px;
}

.boxFooter h3 {
    font-family: 'Ubuntu', sans-serif;
    color: #ffffff;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.3;
    margin: 0;
    margin-bottom: 7px;
}
.boxFooter a {
    display: block;
    font-family: 'Ubuntu', sans-serif;
    color: #ffffff;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3;
    margin: 0;
    text-decoration: none;
    margin-bottom: 7px;
}
.copyright {
    font-family: 'Ubuntu', sans-serif;
    color: #ffffff;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.3;
    margin: 0;
    display: flex;
    height: 30px;
    align-items: center;
}
.socialIcons a {
    display: inline-flex;
}
.socialIcons a span {
    display: none;
}
.appsLinks {
    display: flex;
    gap:12px;
}
.icon-social {
    width: 32px;
    height: 32px;
    border-radius:8px;
    background-size: 20px;

    background-repeat: no-repeat;
    background-position:center;
}
.icon-social.instagram {
    background-image: url('/assets/images/icons/instagram.png');
}
.icon-social.linkedin {
    background-image: url('/assets/images/icons/linkedin.png');
}
.icon-social.facebook {
    background-image: url('/assets/images/icons/facebook-footer.png');
}
.icon-social.twitter {
    background-image: url('/assets/images/icons/twitter.png');
}
.icon-social.tiktok {
    background-image: url('/assets/images/icons/tiktok.png');
}
.icon-social.youtube {
    background-image: url('/assets/images/icons/youtube.png');
}
.recaptchaWrapper {
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
    height: 100px;
    z-index: 1;
}
.recaptchaWrapper .g-recaptcha {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.formLogin .inputerror label {
    color: #F95252;
}
.inputerror .input-login .form-control {
    border-color: #F95252;
    color: #F95252;
}

.inputerror .socialBtnIcon.mail {
    background-image: url('/assets/images/icons/mail-error.png');
}
.socialBtnIcon.info-error {
    background-image: url('/assets/images/icons/info-error.png');
}
.inputerror .socialBtnIcon.lock {
    background-image: url('/assets/images/icons/lock-error.png');
}
.inputerror .socialBtnIcon.visibility_off {
    background-image: url('/assets/images/icons/visibility_off-error.png');
}
.showerrorinput {
    display: none;
}

.inputerror .showerrorinput {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    color: #FF4E4E;
    display: inline-flex;
    align-items: center;
    margin-top: 8px;
}
.inputerror .showerrorinput i {
    margin-right: 6px;
}

.stepsSignup h2 {
    font-family: 'Ubuntu', sans-serif;
    color: #113358;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
    margin: 72px 0 9px;
}
.progress {
    display: -ms-flexbox;
    display: flex;
    height: 4px;
    overflow: hidden;
    background-color: #D9D9D9;
    border-radius: 8px;
}
.progress-bar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #0B8DFD;
    transition: width .6s ease;
}
.stepsSignup p {
    font-family: 'Ubuntu', sans-serif;
    color: #64696D;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.3;
    text-align: center;
    margin: 0;
    margin-top: 7px;
}
.signupWrapper .socialLogin {
    margin-top: 32px;
}
.signupWrapper .socialLogin h1 {
    font-size: 34px;
    margin-bottom: 2px;
    line-height: 1.3;
}
.signupWrapper .socialLogin p {
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 26px;
    color: #64696D;
}
.signupWrapper .input-login .form-control::placeholder {
    color:#97BBE5;
}
.signupWrapper .input-login .form-control {
    border-color: #97BBE5;
}
.signupWrapper .btn-login {
    background-color: #113358;
    font-size: 16px;
    padding:16px;
    align-items: center;
}
.signupWrapper .termosWrapper {
    font-family: 'Ubuntu', sans-serif;
    color: #64696D;
    margin-bottom: 17px;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    text-align: left;
}
.signupWrapper .termosWrapper a {
    color: #0B8DFD;
    font-weight: 500;
    text-decoration: none;
}
.signup-back {
    font-family: 'Ubuntu', sans-serif;
    color: #113358;
    margin-bottom: -39px;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    display: inline-flex;
    text-decoration: none;
    align-items: center;
    z-index: 5;
}
.signup-back i {
    margin-right: 8px;
}
.codeWrapper {
    display: flex;
    justify-content: space-around;
    gap: 12px;
}
.signupWrapper .codeWrapper .input-login .form-control {
    padding: 24px 16px;
    text-align: center;
    background-color: #f5f5f5;
}
.signupWrapper .codeWrapper .input-login .form-control:focus, .signupWrapper .codeWrapper .input-login .form-control.preenchido {
    border-color: #113358;
    color: #113358;

}
#requisitos {
    list-style: none;
    padding-left: 0;
    font-family: 'Ubuntu', sans-serif;
    color: #113358;
    font-size: 16px;
    font-weight: 400;
    margin-top: 32px;
}

#requisitos li {
    display: flex;
    align-items: center;
    margin-bottom: 6px;
    color: #163A5F;
    margin-bottom: 20px;
}

#requisitos .icon {
    display: inline-flex;
    width: 20px;
    height: 20px;
    background-color: transparent;
    color: transparent;
    justify-content: center;
    align-items: center;
    border-radius: 3px;
    margin-right: 12px;
    font-size: 14px;
    border: 1px solid #97BBE5;

}

#requisitos li.ativo .icon {
    background-color: #28a745;
    color: white;
    border: 1px solid #28a745;
}

.formPassword {
    margin-top: 8px;
}
.formLogin.formPassword label {
    margin-left: 15px;
    font-size: 16px;
}
.formPassword .form-group {
    margin-bottom: 6px;
}
.successImg {
    max-width: 160px;
    margin:auto;
    margin-top: 77px;
}
.btn-gotologin {
    margin-top: 10px;
    line-height: 1.3;
    text-decoration: none;
}
.recuperarWrapper .socialLogin {
    margin-top: 72px;
    margin-bottom: 24px;
}
.recuperarWrapper  .btn-login {
    margin-top: 14px;
}
.novaSenha .socialLogin h1 {
    margin-top: 40px;
}
/*@media (max-width: 768px) {*/
@media (max-width: 992px) {
    .carouselWrapper {
        display: none;
    }
    .loginWrapper {
        width: 100%;
    }
    .loginWrapper .container {
        width: 100%;
        padding:32px;
        margin-top: 0;
    }
    .loginLogo img {
        max-width: 206px;
    }
    .socialLogin {
        margin-top: 32px;
    }
    .socialLogin h1 {
        margin-bottom: 16px;
    }
    .socialLogin p {
        margin-bottom: 16px;
        font-size: 18px;
    }
    .socialBtns {
        flex-direction: column;
        gap: normal;
    }
    .socialBtns button {
        margin-bottom: 16px;
    }
    .msgLogin {
        margin-bottom: 16px;
    }

    .btn-login {
        /*        margin-top: 14px;*/
        font-size: 18px;
        margin-top: 0;
    }
    .keep-logged-in label {
        font-size: 16px;
    }
    .termosWrapper {
        margin-bottom: 10px;
        margin-top: 40px;
    }
    .termosWrapper a {
        font-size: 14px;
        max-width: 162px;
        display: inline-flex;
        line-height: 1.5;
    }
    footer {
        margin-top: 65px;
        padding-bottom: 16px;
    }
    .footerWrapper {
        padding: 32px;
    }
    .firsFooter, .endFooter {
        flex-direction: column;
    }
    .boxFooter {
        text-align: center;
        margin-bottom: 12px;
    }
    .boxFooter a {
        font-size: 16px;
    }
    .footerWrapper {
        padding-bottom: 0;
    }
    .boxFooter.last {
        margin-bottom: 0;
    }
    .socialIcons a {
        margin-left: 6px;
    }
    .socialIcons a:first-child {
        margin-left: 0;
    }
    .icon-social {
        width: 30px;
        height: 30px;
        background-size: cover;
    }
    .copyright {
        font-size: 14px;
        line-height: 1;
        height: auto;
        display: block;
    }
    .appsLinks {
        flex-direction: column;
        gap:9px;
        margin-top: 4px;
    }
    .appsLinks a {
        width: fit-content;
        margin:auto;
    }
    .appsLinks a img {
        width: 174px;
    }
    .signupWrapper .container {
        margin-top: 54px;
    }
    .stepsSignup, .socialLogin, .formLogin, .termosWrapper {
        /*        padding: 0 18px;*/
        padding: 0;
    }
    .signupWrapper .termosWrapper a {
        max-width: fit-content;
    }
    .signup-back  {
        padding-left: 18px;
    }
    .codeWrapper {
        gap: 16px;
    }
    .signupWrapper .codeWrapper .formLogin .input-group {
        margin-top: -2px;
    }
    .signupWrapper .codeWrapper .input-login .form-control {
        margin-top: -2px;
        padding: 19px 24px;
    }
    .createAcc4 .loginLogo {
        margin-top: 11px;
    }
    .formLogin {
        margin-top: 0;
    }
    .formLogin .form-group {
        margin-bottom: 16px;
    }
    .pajust {
        padding-left: 16px !important;
        padding-right: 16px !important;
    }
}